{
    "NUR": {
        "branch": "master",
        "description": "Nix User Repository: User contributed nix packages [maintainer=@Mic92]",
        "homepage": "https://nur.nix-community.org/",
        "owner": "nix-community",
        "repo": "NUR",
        "rev": "b059a4cc6638f3be13c710dbbf1ee537eeb37359",
        "sha256": "1bdmic3yqxzl7wmv8zixkxwh97qyfzlr8pxq2ygydg9czgp7adh2",
        "type": "tarball",
        "url": "https://github.com/nix-community/NUR/archive/b059a4cc6638f3be13c710dbbf1ee537eeb37359.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "home-manager": {
        "branch": "release-23.11",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "10cd9c53115061aa6a0a90aad0b0dde6a999cdb9",
        "sha256": "0x7lvvzi0lv7yvp97s0lkdiapxxpwqz8a86w2lk0dm14y1az23aq",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/10cd9c53115061aa6a0a90aad0b0dde6a999cdb9.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-23.11",
        "description": "Nix Packages collection",
        "homepage": null,
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "53fbe41cf76b6a685004194e38e889bc8857e8c2",
        "sha256": "1fyc4kbhv7rrfzya74yprvd70prlcsv56b7n0fv47kn7rznvvr2b",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/53fbe41cf76b6a685004194e38e889bc8857e8c2.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "unstable": {
        "branch": "nixpkgs-unstable",
        "description": "Nix Packages collection & NixOS",
        "homepage": "",
        "owner": "NixOS",
        "repo": "nixpkgs",
        "rev": "5ad9903c16126a7d949101687af0aa589b1d7d3d",
        "sha256": "1i0nvgzzadbl29hzs5n4qbc0nnw69nh79b0kq3g7zi1926rczlqn",
        "type": "tarball",
        "url": "https://github.com/NixOS/nixpkgs/archive/5ad9903c16126a7d949101687af0aa589b1d7d3d.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    }
}
